<html>
    <head>
        <title>App Enquetes</title>
    </head>
    <body>
        <h2>Aplicação de Enquete</h2>
        <hr/>
        <h4>Resultado PARCIAL da Enquete #{{ pergunta.id }}</h4>
        <h4>{{ pergunta.texto }} <br/>
        (<i>{{ pergunta.data_publicacao}}</i>)</h4>
        <ul>
            {% for opcao in pergunta.opcao_set.all %}
                <li>{{ opcao.texto }} - {{ opcao.quant_votos }}
                voto{{ opcao.quant_votos|pluralize }}</li>
            {% endfor %}
        </ul>
        <hr/>
        <a href="{% url 'enquetes:index' %}">Voltar a página inicial</a> |
        <a href="{% url 'enquetes:detalhes' pergunta.id %}">Vote novamente!</a>
    </body>
</html>